Sie sind nicht angemeldet.

Anzeigen

**Wir werden in den kommenden Tagen einen Umzug auf einen neuen Server durchführen. Im Rahmen dieser Maßnahme wird das Forum ca. 1 Stunde nicht erreichbar sein.** nslu2-info.de ist ein privates Projekt von mir, welches jeden Monat aus eigener Tasche finanziert wird. Mit einer freiwilligen Spende wird der Erhalt und der weitere Ausbau dieses Forums unterstützt. Um mich beim Erhalt des Forums zu unterstützen, kannst Du entweder via Flattr oder Paypal spenden. Ich bedanke mich schon jetzt bei allen Unterstützern.

Lieber Besucher, herzlich willkommen bei: Die NSLU2 Community****wenns ums speichern und streamen geht****. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

ToMa

Fortgeschrittener

  • »ToMa« ist der Autor dieses Themas

Beiträge: 253

Verwendetes NAS-Device: NSLU2

Firmwareversion / your current Firmware: Debian

Wohnort: Ostwestfalen

Beruf: FISI

  • Nachricht senden

1

02.02.2005, 14:26

SSH Server Version

Hallo zusammen,
ich habe folgende Frage:
Bei der Installation des SSH Servers mit ipkg auf meinem nagelneuen NSLU2 ist mir aufgefallen, dass die Version 3.8.1p1 installiert wurde.
Verfügbar unter dem Source-Verzeichnis ftp://ftp.tux.org/bsd/openbsd/OpenSSH/portable/
ist aber auch die Version 3.9p1.
Warum wurde nicht die aktuellste Version installiert und ist es empfehlenswert dieses einfach mit ipkg install URL openssh-3.9p1.tar.gz nachzuholen?

Grüße aus OWL
ToMa

Anzeigen

caplink811

Forensupporter

Beiträge: 2 200

Verwendetes NAS-Device: 64X2/8GB/Ubuntu10.04LTS

Firmwareversion / your current Firmware: anderes

Wohnort: Berlin

Beruf: TK/IT Consulting and Engineering

  • Nachricht senden

2

02.02.2005, 16:53

Tach,

Zitat von »ToMa«


ist mir aufgefallen, dass die Version 3.8.1p1 installiert wurde.
Verfügbar unter dem Source-Verzeichnis ftp://..
ist aber auch die Version 3.9p1.
Warum wurde nicht die aktuellste Version installiert und ist es empfehlenswert dieses einfach mit ipkg install URL openssh-3.9p1.tar.gz nachzuholen?


Ich denke, die 3.9 war zu Erscheinungstermin des arm-Packages noch nciht verfügbar. Ob ein Update empfehlenswert ist, weiß ich nicht...
...ausprobieren kannst Du es

- ipkg update
- ipkg install crosstool-native (117MByte), /opt sollte mehr als genug Platz bereithalten
- und wenn Du dann immer noch möchtest
- auf der Seite http://www.nslu2-linux.org/wiki/Unslung/AddAPackageToUnslung nachlesen, wie Du den CVS auschecken kannst
- selbiges tun
- unter unslung/make/openssh.mk die Version ändern
- make openssh
- make openssh-ipk

und dann hast Du ein openssh-ipk in der aktuellen Version, das Du installieren kannst.

bye
Jörg ;)

Anzeigen

Zapt

Anfänger

Beiträge: 17

Firmwareversion / your current Firmware: Unslung 3.18

Wohnort: bei Darmstadt

Beruf: Fachinformatiker

  • Nachricht senden

3

02.03.2005, 18:21

Hallo ihr 2,

also ich benutze noch die alte Version und sie läuft absolut stabil, kann nicht klagen. Auch mehrere SSH Sessions laufen!

Social Bookmarks